.ReactModal__Overlay {
  opacity: 0;
  transition: opacity 250ms ease-in-out;
  background: rgba(0, 0, 0, 0.5);
  z-index: 10000;
}

.ReactModal__Overlay--after-open{
  opacity: 1;
}

.ReactModal__Overlay--before-close {
  opacity: 0;
}

.Modal-Overlay {
  background: rgba(0, 0, 0, 0.5);
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

.Modal-Content {
  border: 0;
  position: absolute;
  top: 40px;
  left: 40px;
  right: 40px;
  bottom: 40px;
}

.modal-dialog.add-content-modal {
  max-width: 95%;
  margin-top: 0;
}

.modal-dialog.content-single-select-modal {
  max-width: 70%;
  margin-top: 0;
}
.modal-dialog.copy-rs-modal {
  max-width: 50%;
  margin-top: 0;
}

.modal-dialog.edit-whitelist-modal {
  max-width: 70%;
  margin-top: 0;
}

.Modal-Overlay {
  overflow-y: scroll;
}

.pagination.react-bootstrap-table-page-btns-ul {
  float: right;
  padding-right: 12px;
}

.modal-body .react-bootstrap-table {
  height: 350px;
  overflow-y: scroll;
}
